[entity-name]
basic-inserter-left=左インサータ
basic-inserter-right=右インサータ
burner-inserter-left=左燃料式インサータ
burner-inserter-right=右燃料式インサータ
fast-inserter-left=左高速インサータ
fast-inserter-right=右高速インサータ
long-handed-inserter-left=左ロングアームインサータ
long-handed-inserter-right=右ロングアームインサータ
smart-inserter-left=左スマートインサータ
smart-inserter-right=右スマートインサータ